

; 聊天室房间设定(注意左边的房间变量名称不能重复)

; 第一个字符为分号的语句代表此行为注释，不起作用.

room1 = e:\ichat2\rooms\room1.ini
room2 = e:\ichat2\rooms\room2.ini
room3 = e:\ichat2\rooms\room3.ini
room4 = e:\ichat2\rooms\room4.ini
room5 = e:\ichat2\rooms\room5.ini
room6 = e:\ichat2\rooms\room6.ini
room7 = e:\ichat2\rooms\room7.ini
room8 = e:\ichat2\rooms\room8.ini
